## widemargin 1.0.11

=== debian/changelog ===
widemargin (1.0.11-2) experimental; urgency=low

  * [2f8a0ee] Add new patch for nunit 2.5 compat (Closes: #647322)
  * [b48a2eb] Remove templated copyright content

 -- Iain Lane <laney@debian.org>  Thu, 03 Nov 2011 02:06:11 +0000

widemargin (1.0.11-1) unstable; urgency=low

  * Initial release

 -- Daniel Hughes <trampster@gmail.com>  Tue, 3 Oct 2011 20:48:00 +1200
