=== debian/control ===
Source: widemargin
Section: gnome
Priority: extra
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Daniel Hughes <trampster@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.7.1), mono-xbuild (>= 2.6.7), libgtk2.0-cil-dev (>= 2.12.10), mono-devel (>= 2.6.7), libglade2.0-cil-dev (>= 2.12.10), libnunit-cil-dev (>= 2.5)
Standards-Version: 3.9.2
Homepage: https://bitbucket.org/trampster/widemargin
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/widemargin.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/widemargin.git

Package: widemargin
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: bible reading and study application
 Wide Margin is a bible reading and study application. It has a focus on
 speed and simplicity. Features include, as you type searching and passage
 navigation, familiar browser based interface, full navigation history and 
 a built in reading planner which will have you read the old testament 
 once and the new testament twice every year.
