## widemargin 1.1.13

=== debian/changelog ===
widemargin (1.1.13-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:02 +0100

widemargin (1.1.13-3) unstable; urgency=medium

  * No-change rebuild for CLR 4.5 transition

 -- Jo Shields <directhex@apebox.org>  Fri, 13 Nov 2015 11:07:42 +0000

widemargin (1.1.13-2) unstable; urgency=low

  * Upload to Debian Unstable

 -- Jo Shields <directhex@apebox.org>  Sun, 05 May 2013 09:56:53 +0100

widemargin (1.1.13-1) experimental; urgency=low

  [ Daniel Hughes ]
  * Better method for gettings onto the UI thread.
  * Continuous Scrolling of search results
  * Filtered searches
  * Mouse friendly navigation
  * Droped nunit.patch as not required

  [ Chow Loong Jin ]
  * [315f6f8] No-change bump of Standards-Version to 3.9.3
  * [4698e08] Drop deprecated cli.make include

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 20 Nov 2012 23:32:18 +0800

widemargin (1.0.11-4) unstable; urgency=low

  [ Julian Taylor ]
  * [834e6e9] update nunit.patch for 2.6

 -- Jo Shields <directhex@apebox.org>  Mon, 28 May 2012 23:28:02 +0100

widemargin (1.0.11-3) unstable; urgency=low

  * No-change rebuild for Mono 2.10 transition

 -- Jo Shields <directhex@apebox.org>  Thu, 19 Jan 2012 00:04:28 +0000
