=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Daniel Hughes <trampster@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.7.1), mono-xbuild (>= 2.6.7), libgtk2.0-cil-dev (>= 2.12.10), mono-devel (>= 2.6.7), libglade2.0-cil-dev (>= 2.12.10), libnunit-cil-dev (>= 2.5)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://bitbucket.org/trampster/widemargin
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/widemargin.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/widemargin.git
